@charset "utf-8";
/* contents
================================*/
#contents .in_text p {
	line-height: 1.8;
	margin-bottom: 25px;
}
#contents .in_text strong {
	font-weight: bold;
}
#contents .in_text em {
	font-weight: bold;
	font-style: normal;
}
#contents .in_text del {
	text-decoration: line-through;
}
#contents .in_text ul,
#contents .in_text ol {
	margin-bottom: 25px;
	padding-left: 2em;
}
#contents .in_text li {
	line-height: 1.8;
}
#contents .in_text ul li {
	list-style: disc;
}
#contents .in_text ol li {
	list-style: decimal;
}
#contents .in_text table {
	width: 100%;
	margin-bottom: 25px;
	border-collapse: collapse;
	border-spacing: 0;
}
#contents .in_text th,
#contents .in_text td {
	padding: 5px 10px;
	border: solid 1px #999;
}
#contents .in_text th {
	font-weight: bold;
	background-color: #eee;
}
#contents .in_text hr {
	clear: both;
	height: 1px;
	margin: 0 0 25px 0;
	border: none;
	border-bottom: 1px dotted #999;
}

/* reset
----------------*/
#contents .reset,
#contents .reset li {
	list-style-type: none;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #333;
	font-size: 13px;
	font-weight: normal;
}

/* share
----------------*/
#contents .alignleft {
	float: left;
	margin: 0 25px 25px 0;
}
#contents .alignright {
	float: right;
	margin: 0 0 25px 25px;
}
#contents .aligncenter {
	display: block;
	margin: 0 auto 25px auto;
}
